---
callStatusMaximumEntries: 1.3.6.1.4.1.529.11.1
callStatusTable: 1.3.6.1.4.1.529.11.2
callStatusEntry: 1.3.6.1.4.1.529.11.2.1
callStatusIndex: 1.3.6.1.4.1.529.11.2.1.1
callStatusValidFlag: 1.3.6.1.4.1.529.11.2.1.2
callStatusStartingTimeStamp: 1.3.6.1.4.1.529.11.2.1.3
callStatusCallReferenceNum: 1.3.6.1.4.1.529.11.2.1.4
callStatusDataRate: 1.3.6.1.4.1.529.11.2.1.5
callStatusSlotNumber: 1.3.6.1.4.1.529.11.2.1.6
callStatusSlotLineNumber: 1.3.6.1.4.1.529.11.2.1.7
callStatusSlotChannelNumber: 1.3.6.1.4.1.529.11.2.1.8
callStatusModemSlotNumber: 1.3.6.1.4.1.529.11.2.1.9
callStatusModemOnSlot: 1.3.6.1.4.1.529.11.2.1.10
callStatusIfIndex: 1.3.6.1.4.1.529.11.2.1.11
callSessionIndex: 1.3.6.1.4.1.529.11.2.1.12
callStatusType: 1.3.6.1.4.1.529.11.2.1.13
callStatusXmitRate: 1.3.6.1.4.1.529.11.2.1.14
callStatusPortType: 1.3.6.1.4.1.529.11.2.1.15
callStatusCalledParyID: 1.3.6.1.4.1.529.11.2.1.16
callStatusCallingPartyID: 1.3.6.1.4.1.529.11.2.1.17
callStatusMultiLinkID: 1.3.6.1.4.1.529.11.2.1.18
callStatusHighWaterMark: 1.3.6.1.4.1.529.11.3
callCurrentAnalogOutgoing: 1.3.6.1.4.1.529.11.4
callCurrentAnalogIncoming: 1.3.6.1.4.1.529.11.5
callCurrentDigitalOutgoing: 1.3.6.1.4.1.529.11.6
callCurrentDigitalIncoming: 1.3.6.1.4.1.529.11.7
callCurrentFROutgoing: 1.3.6.1.4.1.529.11.8
callCurrentFRIncoming: 1.3.6.1.4.1.529.11.9
callTotalAnalogOutgoing: 1.3.6.1.4.1.529.11.10
callTotalAnalogIncoming: 1.3.6.1.4.1.529.11.11
callTotalDigitalOutgoing: 1.3.6.1.4.1.529.11.12
callTotalDigitalIncoming: 1.3.6.1.4.1.529.11.13
callTotalFROutgoing: 1.3.6.1.4.1.529.11.14
callTotalFRIncoming: 1.3.6.1.4.1.529.11.15
callActiveTable: 1.3.6.1.4.1.529.11.16
callActiveEntry: 1.3.6.1.4.1.529.11.16.1
callActiveCallReferenceNum: 1.3.6.1.4.1.529.11.16.1.1
callActiveIndex: 1.3.6.1.4.1.529.11.16.1.2
callActiveValidFlag: 1.3.6.1.4.1.529.11.16.1.3
callActiveStartingTimeStamp: 1.3.6.1.4.1.529.11.16.1.4
callActiveDataRate: 1.3.6.1.4.1.529.11.16.1.5
callActiveSlotNumber: 1.3.6.1.4.1.529.11.16.1.6
callActiveSlotLineNumber: 1.3.6.1.4.1.529.11.16.1.7
callActiveSlotChannelNumber: 1.3.6.1.4.1.529.11.16.1.8
callActiveModemSlotNumber: 1.3.6.1.4.1.529.11.16.1.9
callActiveModemOnSlot: 1.3.6.1.4.1.529.11.16.1.10
callActiveIfIndex: 1.3.6.1.4.1.529.11.16.1.11
callActiveSessionIndex: 1.3.6.1.4.1.529.11.16.1.12
callActiveType: 1.3.6.1.4.1.529.11.16.1.13
callActiveXmitRate: 1.3.6.1.4.1.529.11.16.1.14
callActivePortType: 1.3.6.1.4.1.529.11.16.1.15
callActiveCalledParyID: 1.3.6.1.4.1.529.11.16.1.16
callActiveCallingPartyID: 1.3.6.1.4.1.529.11.16.1.17
callActiveMultiLinkID: 1.3.6.1.4.1.529.11.16.1.18